import { http } from '@/utils/http/axios';

export function List(params) {
  return http.request({
    url: '/announcement/list',
    method: 'get',
    params,
  });
}

export function Add(params) {
  return http.request({
    url: '/announcement/add',
    method: 'post',
    params,
  });
}

export function Del() {
  return http.request({
    url: '/announcement/del',
    method: 'post',
  });
}
